sha256: b8a06a61cfc200684c42b4731471428f72cf6459c7e0411e1a95da71903c1ff1
real_size: null
zip_size: 216879620
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep52/open_data_millesime_2025-07-a_dep52_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep52/open_data_millesime_2025-07-a_dep52_gpkg_metadata.yml
